.sidebar {
  width: 233px;
  height: 100%;

  .sidebar-content {
    width: 233px;
    border-right: 1px solid #d8d8d8;
    padding-right: 20px;
    display: grid;
    height: 100%;
    position: fixed;
    top: 0;
    padding-top: 144px;
  }

  ul {
    padding: 0;
  }

  svg {
    margin-right: 16px;
  }

  .sidebar__down {
    align-self: center;

    .nav-link {
      padding: 8px 4px;
    }
  }
}

.accordion {
  .accordion-item {
    border: none !important;

    .accordion-button {
      padding: 8px 4px;
      background-color: transparent !important;
      font-weight: 400 !important;
      font-size: 16px !important;
      line-height: 16px !important;
      color: #0b0b0b !important;
      box-shadow: none !important;
      margin-bottom: 5px;

      svg {
        position: relative;
        top: 1px;
        left: 0;
      }
    }

    .accordion-button::after {
      background-image: url("../../../../assets/CaretDown.svg");
    }

    .accordion-body {
      padding: 0;
    }
  }
}

.nav-link {
  border: 1px solid transparent;
  display: flex;
  align-items: center;
  padding: 8px 34px;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  margin-bottom: 8px;
  cursor: pointer;
  transition: 0.3s;

  svg {
    position: relative;
    top: 1px;
    left: 0;
  }
}

.nav-link:hover {
  color: #bababa;

  svg > * {
    stroke: #bababa;
  }
}

.nav-link.active {
  background-color: #e8e8e8;
  border-radius: 3px;
}
